
.authentication .card-plain.card-plain .form-control,
.authentication .card-plain.card-plain .input-group-addon
{
    background-color: rgba(255,255,255,.75) ;
}
.authentication .card-plain.card-plain .form-control:focus,
.authentication .card-plain.card-plain .input-group-focus .input-group-addon{
    background-color: rgba(255,255,255,1) ;
}
.authentication .card-plain.card-plain .form-control,
.authentication .card-plain.card-plain .form-control::placeholder,
.authentication .card-plain.card-plain .input-group-addon, .authentication .card-plain.card-plain .form-group.form-group-no-border .input-group-addon, .authentication .card-plain.card-plain .input-group.form-group-no-border .input-group-addon,
.authentication .card-plain.card-plain .form-control:focus,
.authentication .card-plain.card-plain .input-group-focus .input-group-addon{
    color: #000000;
}
